Subject: Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Apr 2000 02:50:00 -0700 (PDT)

Kal:
As we discussed, enclosed is a draft of the letter.  Please review and make 
sure that I have accurately described what will take place and if you find 
acceptable, please forward on.  If any changes need to be made please call me 
at 33989.
carol